Prefer gems to the bundled libs.

Required Files
Namespace